@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}




	/*
  	Flaticon icon font: Flaticon
  	Creation date: 03/10/2016 13:51
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/public/font/icons/Flaticon.eot");
  src: url("/public/font/icons/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/public/font/icons/Flaticon.woff") format("woff"),
       url("/public/font/icons/Flaticon.ttf") format("truetype"),
       url("/public/font/icons/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/public/font/icons/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
        font-size: 16px;
font-style: normal!important;
	font-weight: 300!important;

}

.flaticon-animals:before { content: "\f100"; }
.flaticon-bed:before { content: "\f101"; }
.flaticon-boat:before { content: "\f102"; }
.flaticon-calendar:before { content: "\f103"; }
.flaticon-close-envelope:before { content: "\f104"; }
.flaticon-croissant:before { content: "\f105"; }
.flaticon-fax-machine:before { content: "\f106"; }
.flaticon-gift-box-with-a-bow:before { content: "\f107"; }
.flaticon-home-page:before { content: "\f108"; }
.flaticon-left-arrow:before { content: "\f109"; }
.flaticon-left-arrow-1:before { content: "\f10a"; }
.flaticon-letter-x:before { content: "\f10b"; }
.flaticon-location-pin:before { content: "\f10c"; }
.flaticon-man:before { content: "\f10d"; }
.flaticon-map:before { content: "\f10e"; }
.flaticon-menu:before { content: "\f10f"; }
.flaticon-pdf-documentation:before { content: "\f110"; }
.flaticon-phone-receiver:before { content: "\f111"; }
.flaticon-plus-symbol:before { content: "\f112"; }
.flaticon-lunch:before { content: "\f113"; }
.flaticon-restaurant-menu:before { content: "\f114"; }
.flaticon-right-arrow:before { content: "\f115"; }
.flaticon-right-arrow-1:before { content: "\f116"; }
.flaticon-sports:before { content: "\f117"; }
.flaticon-sports-1:before { content: "\f118"; }
.flaticon-star:before { content: "\f119"; }



@media(max-width:1400px){
#page-content-wrapper .container {
	width: 920px;
}
}
@media(max-width:1200px){
#page-content-wrapper .container {
	width: 741px;
}
}
@media(max-width:991px){
#page-content-wrapper .container {
	width: 491px;
}
}
@media(max-width:767px){
#page-content-wrapper .container {
	width: 100%;
}
}
body {
	margin:0;
	padding:0;
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	color: #5d5d5d;
	    overflow-x: hidden;
}

h1 {
		text-transform: uppercase;
	color: #1C1C1E;
	font-size: 42px;
    font-family: 'Crimson Text', serif;

font-weight: 600;

}
h1 > span,
h2 > span{
	font-size: 25px;
	font-weight: 300;
	color: #1C1C1E;
}

h2 {
    font-family: 'Crimson Text', serif;
	text-transform: uppercase;
	font-weight: 600;
	color: #1C1C1E;

}

h3 {
	    font-family: 'Crimson Text', serif;
	font-size: 30px;
		text-transform: uppercase;
font-weight: 600;
	color: #1C1C1E;
}

h4 {
    font-family: 'Crimson Text', serif;
	font-size: 24px;
	font-weight: 600;
		text-transform: uppercase;
	color: #1C1C1E;

}

p {
letter-spacing: 1px;
}

a,
a:link,
a:visited,
a:focus,
 {
	 color: #1C1C1E;
  text-decoration: none!important;

}
a{
	color: #C4A264;
}

a:hover{
color: #1C1C1E;
	text-decoration: none;

}
.co-oc-1{
	color: #C4A264;
}

.co-oc-2{
	color: #AD854D;
}

.co-ro-1{
	color: #DFA3B4;
}

.co-ro-2{
	color: #AD405F;
}

.co-ro-3{
	color: #5A1428;
}

.co-ca-1{
	color: #989286;
}

.co-ca-2{
	color: #4A4232;
}

.co-gr-1{
	color: #1C1C1E;
}
.co-gr-2{
	color: #5d5d5d;
}
.co-blc{
	color: #fff;
}

.bg-oc-1{
	background:#C4A264;
}

.bg-oc-2{
	background: #AD854D;
}

.bg-ro-1{
	background: #DFA3B4;
}

.bg-ro-2{
	background: #AD405F;
}

.bg-ro-3{
	background: #5A1428;
}

.bg-ca-1{
	background: #989286;
}

.bg-ca-2{
	background: #4A4232;
}

.bg-gr-1{
	background: #1C1C1E;
}
.top-border-oc-1{
	border-top: 2px solid #C4A264;
}
.border-oc-1{

	border:2px solid #C4A264;

}
.border-ro-1{

	border:2px solid #DFA3B4;

}
.btn.border-ro-3{
	border:1px solid  #5A1428;
}
.btn.border-ca-2{
	border:1px solid #4A4232;
}

.border-ca-1{

	border:2px solid  #989286;

}
.big-padding{
	padding: 50px 0;
}
.big-text-padding{
	padding: 0 80px 80px 80px;
}
	.tele {
display: none;
}

.stroke-oc-1{
	position: relative;
	margin-bottom: 80px;
}
.stroke-oc-1:after{
	content:"";
	width: 143px;
	height: 3px;
	background: #C4A264;
	position: absolute;
	bottom: -30px;
	left:50%;
	margin-left: -71.5px;

}
h4.stroke-oc-1:after{
	content:"";
	width: 64px;
	height: 3px;
	background: #C4A264;
	position: absolute;
	bottom: -15px;
	left:50%;
	margin-left: -32px;

}

.stroke-ro-3{
	position: relative;
	margin-bottom: 80px;
}
.stroke-ro-3:after{
	content:"";
	width: 143px;
	height: 3px;
	background: #5A1428;
	position: absolute;
	bottom: -30px;
	left:50%;
	margin-left: -71.5px;

}
.stroke-ca-2{
	position: relative;
	margin-bottom: 80px;
}
.stroke-ca-2:after{
	content:"";
	width: 143px;
	height: 3px;
	background: #4A4232;
	position: absolute;
	bottom: -30px;
	left:50%;
	margin-left: -71.5px;

}
.big-padding{
	padding: 50px 0;
}
#page-content-wrapper img{
	max-width: 100%;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/*flex-wrap: wrap;*/
}
.flex-wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
	.flextarifs{
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.tarifs .bg-rose,
.tarifs .bg-gris{
	cursor: pointer;s
}
.btn{

border-radius: 0;
text-transform: uppercase;
font-weight: 700;
color: ;
font-size: 13px;
padding: 15px 17px;
border: none;


}
.navigation_sitemap li{
	margin: 30px 0;
}

.navigation_sitemap{

padding-left: 0;
list-style: none;
}
.btn i:before{
	margin-right: 10px;
	font-size: 14px;
}
.header-mobile {
	display: none;
}

/* Shutter Out Vertical */
.btn.bg-oc-1{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #C4A264;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn.bg-oc-1:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background:#AD854D;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn.bg-oc-1:hover, .btn.bg-oc-1:focus, .btn.bg-oc-1:active {
  color: #1C1C1E;
}
.btn.bg-oc-1:hover:before, .btn.bg-oc-1:focus:before, .btn.bg-oc-1:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}



.btn.bg-oc-2{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background:#AD854D;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn.bg-oc-2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #1C1C1E;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn.bg-oc-2:hover, .btn.bg-oc-2:focus, .btn.bg-oc-2:active {
  color: #fff;
}
.btn.bg-oc-2:hover:before, .btn.bg-oc-2:focus:before, .btn.bg-oc-2:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}


.btn.bg-ro-1{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background:#DFA3B4;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn.bg-ro-1:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #5A1428;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn.bg-ro-1:hover, .btn.bg-ro-1:focus, .btn.bg-ro-1:active {
  color: #fff;
}
.btn.bg-ro-1:hover:before, .btn.bg-ro-1:focus:before, .btn.bg-ro-1:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.btn.bg-ca-1{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background:#989286;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn.bg-ca-1:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #4A4232;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn.bg-ca-1:hover, .btn.bg-ca-1:focus, .btn.bg-ca-1:active {
  color: #fff;
}
.btn.bg-ca-1:hover:before, .btn.bg-ca-1:focus:before, .btn.bg-ca-1:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.bg-ro-1.btn i::before,
.bg-ca-1.btn i::before{
	margin-right: 10px;
	font-size: 29px;
	line-height: 26px;
	font-weight: 300;
}
/* HEADER */


header {
	background:#CCCCCC;
}

header .logo {

}

header .lang {


}
 .lev1_1 a {
    width: 100%;

    overflow: hidden;
    text-indent: -2000px;
}
.lev1_1.active > a::before {
	left: 50% !important;
	right: 50% !important;
	color:#AD854D;
}
.nav > .lev1_1 a::before {
	content: "\f108";
	font-family: Flaticon;
	font-size: 18px;
	z-index: 500;
	position: absolute;
	top: 15px;
	left: 50%;
	cursor: pointer;
	margin-left: -7px;
	color: #1C1C1E;
	width: 30px;
	text-indent: -5px;
}
.nav > .lev1_1.active a::before {
	color:#AD854D;

}



#sidebar-wrapper .social-btn img,
#footer .coordonnees img{
	width: 33px;
}
#sidebar-wrapper .social-btn{
	margin-top: 20px;
	text-align: center;
}

#sidebar-wrapper .btn{
	margin: 10px auto;

	width: 80%;
	display: block;
}
 #sidebar-wrapper .social-btn a{
	width: 50px;
	height: 50px;
	display: inline-block;
	vertical-align: middle;

}
.tel {
	font-weight: 600;
	margin-top: 16px;
}
.tel i:before{
	font-size: 14px;
	margin-right: 10px;
}
.navbar-default {
	background-color:transparent;
	border-color: transparent;
}
.navbar-header {
	float: none;
}
/*SIDEBAR*/
.side-bar {
	height: 100%;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 43px;
	min-height:750px;

}
#wrapper.toggled #menu-toggle i:before {
	font-family: Flaticon;
font-size: 18px;
font-style: normal !important;
font-weight: 300 !important;
	content: "\f10b";
	}
#wrapper #menu-toggle i:before {
	font-family: Flaticon;
font-size: 18px;
font-style: normal !important;
font-weight: 300 !important;
	content: "\f10b";
	}
.active.lev1_1 {
	overflow: hidden;
}
#menu-toggle {
	position: fixed;
	top: 30px;
	z-index: 300;
	background: #fff;
	width: 30px;
	height: 30px;
	padding: 4px 6px;
}
/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	border-right: 2px solid #C4A264;
	text-align: center;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;

}
.navbar-collapse{
	padding: 0;

	}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/* Sidebar Styles */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		color: #AD854D;
	background-color: #ebdfca;

}

.navbar-nav {
	position:relative;
	width: 250px;
	margin: 0;
	padding: 0;
	list-style: none;
	left: 0;
	padding-top: 50px;
	float: none;
}

.navbar-nav li {

    line-height: 40px;
}



.navbar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.navbar-nav li a:active,
.navbar-nav li a:focus {
    text-decoration: none;
}
.logo img{
	margin: auto;

	display: block;
}
.logo {

   margin-top: 20px;

	text-align: center;
}
.navbar-nav > li.active::after {
	content: "";
	background: #C4A264;
	display: inline-block;
	transform: rotate(45deg);
	position: absolute;
	right: -48px;
	top: 2px;
	width: 50px;
	height: 50px;
}

.navbar-nav > li {
	float: none;
	text-align: center;
}

.navbar-default .navbar-nav > li > a {
	color: #777;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	color: #1C1C1E;
		    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	font-size: 14px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#AD854D;
	background-color: #f3ebde;
}
@media(min-width:769px) {
    #wrapper {
        padding-left: 253px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

 #sidebar-wrapper {
	width: 253px;
}
    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 0px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}
/* CONTENT */
.btn-resa {
	width: 248px;
	position: absolute;
	top: 0;
	right: 200px;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px;
	z-index: 2000;
}


.breadcrumb {
	 padding:0;
	 margin-bottom:0px;
	list-style: none;
	background-color:transparent;
	 border-radius: 0px;
	position: absolute;
	bottom: 15px;
	display: block;
	background: none;
}
.breadcrumb a {

}

.breadcrumb > .active {
}

.fontsize {
	text-align:right;
}

#content {
	background:#fff;
}
.no-padding .plugin_diapo_default {
	z-index: 100;
	position: relative;
	/* max-height: 949px; */
	overflow: hidden;
	max-height: 100vh;
}
.no-padding .plugin_diapo_default img{
	height: 100%;
}
/*.img-bg{
	height: 100vh;
	overflow: hidden;
	position: relative;
}*/
.top-btn i,
.top-btn p{
	display: inline-block;
	vertical-align: middle;
}

.top-btn i {
	margin-top: 0;
	margin-right: 9px;
}
.top-btn i::before {
	font-size: 36px;
	margin-left: 0px;
	margin-right: 2px;
	line-height: 21px;
}

.top-btn .flaticon-gift-box-with-a-bow:before{
	font-size: 30px;

}

.top-btn {
	position: relative;
	z-index: 200;
	padding: 16px 20px 10px;
	margin-top: -93px;
		-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.top-btn .flaticon-right-arrow-1 {
	position: absolute;
	right: 10px;
	top: 28px;
			-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.top-btn:hover .flaticon-right-arrow-1{
	right: 30px;
}

.top-btn .flaticon-right-arrow-1::before {
	font-size: 25px;
	line-height: 50px;
}
.top-btn p {
	font-family: 'Crimson Text', serif;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 28px;
	font-weight: 700;
				-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-left: 0;
}

.top-btn:hover p {

	margin-left: 30px;
}
.top-btn p a span{
	font-weight: 300;
	font-size: 18px;
}
.btn-lunch-hotel{
	background: rgba(211, 115, 142, 0.86);
	color: #5A1428;
	cursor: pointer;
}
.btn-lunch-hotel a {
color: #5A1428;
}
.btn-lunch-auber{
	background: rgba(152, 146, 134, 0.86);
	color: #4A4232;
	cursor: pointer;
}
.btn-lunch-auber a{
		color: #4A4232;

}
.btn-kreuz,
.btn-cadeau{
	background: rgba(196, 162, 100, 0.86);
	cursor: pointer;
	color: #4c3719;
}
.btn-kreuz a,
.btn-cadeau a {
color: #4c3719;
}
.row-btn-home{
	margin-top: -200px;
}

.quick-link {
	height: 250px;
	margin: 49px 0;
	overflow: hidden;
}

.quick-link .col-lg-6:last-child{
	padding-top: 25px;
}
.text-intro {
	line-height: 26px;
	padding: 0 140px;
}
.quick-link .col-lg-6:first-child{
	overflow:hidden;
}
.border-ro-1.quick-link .col-lg-6:first-child::before {
	content: "\f115";
	font-family: Flaticon;
	font-size: 16px;
	font-style: normal;
	position: absolute;
	bottom: 10px;
	right: 0px;
	height: 40px;
	width: 40px;
	background: #AD405F;
	color: #fff;
	padding: 9px 12px;
	display: block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 2000;
}
.border-ca-1.quick-link .col-lg-6:first-child::before {
	content: "\f115";
	font-family: Flaticon;
	font-size: 16px;
	font-style: normal;
	position: absolute;
	bottom: 10px;
	right: 0px;
	height: 40px;
	width: 40px;
	background: #4A4232;
	color: #fff;
	padding: 9px 12px;
	display: block;
	opacity:0;
	  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	z-index: 2000;
}
.border-ca-1.quick-link:hover .col-lg-6:first-child::before {
	opacity: 1;
}
.border-ro-1.quick-link:hover .col-lg-6:first-child::before {
	opacity: 1;
}
.quick-link{
cursor: pointer;
}

.border-ca-1.quick-link{
	background: none;
		  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.border-ca-1.quick-link:hover{

		background:rgba(152, 146, 134, 0.18);

}
.border-ro-1.quick-link{
	background: none;
		  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.border-ro-1.quick-link:hover{

		background:rgba(223, 163, 180, 0.2);

}
.quick-link img{
		  -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
}
.quick-link:hover img{
webkit-transform: scale3d(1.1, 1.1, 1);
transform: scale3d(1.1, 1.1, 1);
}
.histoire-famille {
	background: url('/public/images/layout/bg-famille.jpg') no-repeat scroll center center;
	height: 571px;
	position: relative;
	overflow: hidden;
}
.photo-famille{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	width: 280px;
	border: 7px solid #fff;
	position: absolute;

}
.couple.photo-famille {
	right: 191px;
	top: 0;
	transform: rotate(17deg);
	z-index: 200;
}

.photo-famille.baby {
	transform: rotate(15deg);
	right: 260px;
	bottom: 30px;
}
.cuisine.photo-famille {
	top: 200px;
	right: 70px;
	transform: rotate(-12deg);
	z-index: 100;
}
.histoire-famille p{
	margin: 50px 0;
}
.famille-content img{
		max-height: 600px;
	margin:auto;
}
.tarifs.align .border-ro-1 {
	/* display: -webkit-box; */
	/* display: -ms-flexbox; */
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: hidden;
	height: 100%;
	min-height: 521px;
}

.tarifs.align .border-ca-1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	overflow: hidden;
	height: 100%;
}
.tarifs h4{

}
.tarifs .min{
	font-size: 16px;
	font-weight: 300;
	text-transform:none;
}
.tarifs .prix{
	font-size: 74px;
font-family: 'Crimson Text', serif;
font-weight: 700;
line-height: 68px;
}
.tarifs > div p {
	padding: 0 20px;
}
.tarifs .legende{
	text-transform: uppercase;
	font-size: 14px;
}
.bg-rose{
	background: rgba(223, 163, 180, 0.5);
	padding: 20px 5px;
}
.bg-gris {
	background: rgba(152, 146, 134, 0.5);
	padding: 20px 5px;
}
.tarifs h4{
	margin-bottom: 35px;
}
.prix .min {
	font-weight: 700;
	font-size: 40px;
}
.dej{
	font-size: 16px;
	margin-top: 20px;
}

.ancre-link {
	margin-top: -150px !important;
	z-index: 2000;
	text-align: center;
}
.bouton-ancre {
	text-transform: uppercase;
	margin: 0 30px;
	font-weight: 700;
	padding: 20px 27px;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	width: 200px;
	height: 89px;
}
.btn-iti-mob{
		display: inline-block;
	}
.bouton-gris{
background: rgba(152, 146, 134, 0.8);
}
.bouton-rose{
		background: rgba(223, 163, 180, 0.8);

}
.bouton-yellow{
		background: rgba(196, 162, 100, 0.8);

}
.bouton-ancre i::before {
	transform: rotate(-90deg);
	position: absolute;
	bottom: 7px;
}
.bouton-ancre i{
	display: block;
	text-align: center;
}

.activ h4{
	margin-bottom: 45px;
}
.activ p {
	line-height: 30px;
}
.map-box{
	position: relative;
}
.map-box .btn{
	margin-top: -20px;
	margin: auto;
}


.big-icon i:before{
	font-size: 60px;
}
.carte {
	width: 100%;
}
table h3 {
	margin-bottom: 52px;
}
.carte tr {
	height: 85px;
	border-bottom: 1px solid #ccc;
}
.carte tr > td:last-child{
	width:12%;
	text-align: right;
}
/* FOOTER */
.button_back a{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	width: 100%;
	height: 100%;
}
.button_back{
background:#1C1C1E;
color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 20px 0;
	margin-top: 0;
}

footer {

}

footer .coordonnees {

}

footer .coordonnees a {

}

#footer .author {
	font-size: 12px;
	padding: 10px 0;

}

footer .author a {
	color: #AD854D;
}
#footer .col-sm-4{
	min-height: 300px;
}

#footer .col-sm-4 + .col-sm-4 {
	border-left:1px solid #a48957;

}
#footer .container-fluid.bg-oc-2.co-blc {
	margin-top: 20px;
}

#footer{
	padding: 70px 0 0;
	font-weight: 400;
}
#footer h4{
	margin-bottom: 30px;
}

#footer .coordonnees .col-sm-4 p:before {
	margin-right: 10px;

}
#footer .big-icon i:before{
	font-size: 60px;
}
.control-label{
	display: none;
}
.form-control-feedback {
	right: 16px;

}
.champnewsletter .col-lg-9 .col-sm-12,
.champnewsletter .col-lg-3{
	padding: 2px;
}
.champnewsletter .btn {
	padding: 8px 12px;
	margin-left: 8px;
}
.champnewsletter{
	margin-bottom: 30px;
}
.champs_oblig{
	display: none;
}
.social-footer {
	margin-top: 101px;
}
.social-footer a{
	margin: 0 5px;
}

/* RESPONSIVE - DESKTOP */


@media (max-width:1400px) {

.quick-link p{
font-size: 12px
}
/*	.tarifs {
	height: 563px;
}*/
p {
	letter-spacing: 1px;
	font-size: 14px;
}
	h4 {


	font-size: 20px;


}
	.quick-link .col-lg-6:last-child {
	padding-top: 5px;
}
	.quick-link {
	height: 200px;

}
	.border-ca-1.quick-link .col-lg-6:first-child::before {
	bottom: 0;
}
	.border-ro-1.quick-link .col-lg-6:first-child::before {
	bottom: 0px;
}
	.sejour-encart .sejour-name a, .sejour-list .sejour-name a {
	font-size: 17px;

	line-height: 22px;
}
	.flag {

	top: 29px;
}
	.top-btn p {
	font-size: 18px;
	line-height: 21px;
}
	.top-btn .flaticon-right-arrow-1::before {
	line-height: 23px;
}
	.top-btn {

	margin-top: -80px;
}
.text-intro {
	padding: 0;
}

.bouton-ancre {
  max-width: 170px;
}
}

@media (max-width:1200px) {
	.top-btn:hover p {

	margin-left: 0px;
}
	.top-btn:hover .flaticon-right-arrow-1{
	right: 10px;
}
	.quick-link p{
font-size: 14px
}
	.tarifs.col-md-4 {

	margin: 20px 0;
}
.tarifs {

	margin: 20px 0;
}
	.top-btn p {
	font-size: 15px;
	line-height: 21px;
}
.quick-link {
	height: 543px;
}
	.quick-link .col-lg-6:last-child {
	padding-top: 25px;
}
	.cuisine.photo-famille {

	right: -34px;

}
	.couple.photo-famille {
	right: 51px;

}
.photo-famille.baby {
	right: 80px;
	BOTTOM: -10px;
}
		.big-text-padding {
	padding: 0 20px 20px 20px;
}
.top-btn i.flaticon-lunch{
  display: none;
}

}

/* RESPONSIVE - TABLETTE */

@media (max-width: 991px) {
	.bg-blc-trans.text-center {
	/* width: 100%; */
	height: 530px;
}
				.flex {
	display: block;
}

	flex-wrap{
		display: block;
	}

.tarifs.col-md-4 {

}
.top-btn i.flaticon-lunch{
  display: inline-block;
}

	.top-btn p {
	font-size: 15px;
	line-height: 21px;
}
	.social-footer {
	margin-top: 0px;
}
	#footer h4 {
	margin-bottom: 10px;
	font-size: 16px;
}
	#footer {
	padding: 37px 0 0;
}
.quick-link {
	height: 473px;
}
	.photo-famille{
		display: none;
	}
	#footer .col-sm-4 {
	min-height: 240px;
}
	.side-coordonnes{
		text-align: center;
		margin-top: 40px;
	}
  	.top-btn {
  	margin-top: 0;
  	position: relative;
  }
}


@media (max-height:841px){
    .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
    .navbar{
    margin-bottom: 0px;
    }

    #sidebar-wrapper .btn {
    margin: 5px auto;
    }
    .navbar-nav {

    padding-top: 13px;
    }
}

/* RESPONSIVE - SMARTPHONE */

@media (max-width: 768px) {
	.histoire-famille {

	height: 433px;

}
	.histoire-famille p,
	.histoire-famille h2{

	text-align: center;
}
	.histoire-famille .btn{
		margin: auto;
	}
	.histoire-famille p{
	margin: 20px 0;
	}
	.tarifs.align .border-ro-1 {

	min-height: 600px;
}
	.tarifs {

padding: 0 5px;
}
.flextarifs {
	padding: 0;
}
	.btn-iti-desk{
		display:none!important;
	}
	.btn-iti-mob{
		display: inline-block!important;
	}

.quick-link {
	min-height: 279px;
	height: auto;
}
	.quick-link p.hidden-xs{
		display:none;
	}
	.quick-link h4 {
	font-size: 12px;
}


	.stroke-oc-1 {
	margin-bottom: 50px;
}
	.bg-sejour{
	padding-bottom: 20px!important;
}
	.dej {
	margin-top: 0;
		margin-bottom: 20px;
}
.tarifs .prix {
	font-size: 47px;
	line-height: 40px;
}
	.tarifs > div p {
	padding: 0 0px;
	font-size: 12px;
}
	.tarifs{
/*		height: 500px;
		padding: 0 5px;*/
	}
	.big-padding {
	padding: 30px 15px;
}
.bouton-ancre {
display:none;
}

	.small-padding-xs{
		padding: 0 5px;
	}

	h4 {
	font-size: 16px;
}
.stroke-oc-1::after {
	bottom: -16px;
	left: 50%;
	margin-left: -37px;
	width: 74px;
}
	h1 > span, h2 > span {
	font-size: 17px;

}
	h1 {

	font-size: 26px;

}
	#page-content-wrapper .container {
	width: 100%;
	padding: 0 15px;
}
	.btn-resa{
		display: none;
	}
  .navbar {
	padding-top: 20px;
}
#wrapper.toggled #sidebar-wrapper {
	width: 100%;
	position: absolute;
}
#menu-toggle {
	position: absolute;
	top: 30px;
	z-index: 2001;
	background: #fff;
	width: 30px;
	height: 30px;
	padding: 4px 6px;
	right: 28px;
}
#wrapper.toggled #page-content-wrapper {
	position: relative;
	margin-right: -250px;
}
#wrapper.toggled {
padding-left: 100%;
    width: 100%;
    overflow: hidden;

	}
#wrapper.toggled #menu-toggle {
	position: fixed;
	right: 15px;
	z-index: 2000;
}


	.tele {
	padding: 2px 6px;
	top: 36px;
	z-index: 2001;
	/* background: #fff; */
	position: absolute;
	width: 28px;
	height: 25px;
	right: 91px;
	display: block;
}
	#wrapper.toggled .tele {
	display: none;
}

#wrapper.toggled #menu-toggle i:before {
	font-family: Flaticon;
font-size: 18px;
font-style: normal !important;
font-weight: 300 !important;
	content: "\f10b";
	}
	#wrapper #menu-toggle i:before {
	font-family: Flaticon;
font-size: 20px;
font-style: normal !important;
font-weight: 300 !important;
content: "\f10f";
	}

	#wrapper.toggled .stroke-oc-1::after {
	display: none!important;
	}
	#wrapper.toggled .stroke-ro-3::after {
	display: none!important;
	}
		#wrapper.toggled .stroke-ca-2::after {
	display: none!important;
	}
	.navbar-nav {

	width: 100%;

}
.navbar-nav > li.active::after {
	top: -3px;
	display: none;
}
	.header-mobile {

		display: block;
	height: 100px;
	clear: both;
	position: relative;
	z-index: 2000;
	background: #fff;
}
.header-mobile img {
	width: 82px;
	/* margin: 20px 0; */
	margin-top: 9px;
}
	.navbar-default .navbar-nav > li > a {

	padding: 15px 0;
}
	#footer h4 {
	font-size: 19px;
	text-align: center;
	font-weight: 700;
}
	#footer {
		text-align: center;
	}
	#footer .mobile-btn{
		margin-top: 20px;
	}
	#footer .mobile-btn a{
		margin: 0 8px;
	}
	#footer .mobile-btn a i:before{
		font-size: 20px;
	}
	#footer .btn-default {
	margin: 10px 0;
}
	.logo img{
		width: 82px;
		margin:  0;
	}
.logo {
	margin: 14px;
}
	.navbar-nav {

	padding-top: 0;
}
/*.tarifs {
	height: 615px;
	padding: 0 5px;
	margin: 0;
}*/
	.plugin_diapo_fancy {
	margin-top: 0px;
}
.side-bar {
	display: block;

}

}


@media (max-width: 767px) {


.tarifs.align .border-ro-1 {

	min-height: 521px;
}


  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {

  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {

  }
}



@media (max-width: 400px) {

/*	.tarifs {
	height: 490px;
	padding: 0 5px;
	margin: 0;
}
.tarifs.col-md-4 {
	height: 491px;
	margin: 0;
}*/
}
/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #E7E7E7 ;
    background: rgb(231,231,231); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {
	opacity: 0.5;
}


/* Social Sharing */

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-twitter:link, .btn-twitter:visited {
    color: #ffffff !important;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #ffffff !important;
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #ffffff !important;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #ffffff !important;
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #ffffff !important;
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #ffffff !important;
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #ffffff !important;
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #ffffff !important;
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #ffffff !important;
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #ffffff !important;
}
.btn-radius {
    border-radius: 2px !important;
}
.bloc-social .fa {
    color: #ffffff !important;
}

.bloc-social {
    clear: both;
    margin: 20px 0px;
}
.new-link-ext,
.new-link-int{
    text-decoration: underline !important;
}
.new-link-ext:hover,
.new-link-int:hover {
    text-decoration: none;
}

.zone-page-kreuz{
  padding-bottom: 300px;
  background: url("/public/images/layout/bg-kreuz.jpg") no-repeat bottom center;
}
.formjobs select{
   float: none !important;
   margin-bottom: 20px;
   min-width: 200px;
   width: 100%;
   height: 34px;
}
.formjobs #entitie-label{
  font-size: 16px;
    color: #5d5d5d;
  display: block;
  float: none;
  width: auto;
}
.formjobs label[for="file"]{
  display: block !important;
  text-align: left;
}
